Passer au contenu principal
PUT
/
crm
/
v3
/
lists
/
folders
/
{folderId}
/
move
/
{newParentFolderId}
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/folders/{folderId}/move/{newParentFolderId} \
  --header 'Authorization: Bearer <token>'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

folderId
string
requis
newParentFolderId
string
requis

Réponse

successful operation

folder
object
requis
Last modified on May 13, 2026